
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpriteNormals", "SpriteNormals\SpriteNormals\SpriteNormals.csproj", "{A17893FA-C566-4636-9BE7-8842F1D61349}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "SpriteNormalsContent", "SpriteNormals\SpriteNormalsContent\SpriteNormalsContent.contentproj", "{EB6D68D5-4A6F-4B3E-A1C7-CA55D1A82DA1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpriteSheetPipeline", "SpriteSheetPipeline\SpriteSheetPipeline.csproj", "{8D836588-D8A5-47DD-A423-2B9548E52FAD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpriteSheets", "SpriteSheets\SpriteSheets.csproj", "{B8D03329-16A3-4DE6-B0AD-8B902A813360}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A17893FA-C566-4636-9BE7-8842F1D61349}.Debug|x86.ActiveCfg = Debug|x86
		{A17893FA-C566-4636-9BE7-8842F1D61349}.Debug|x86.Build.0 = Debug|x86
		{A17893FA-C566-4636-9BE7-8842F1D61349}.Release|x86.ActiveCfg = Release|x86
		{A17893FA-C566-4636-9BE7-8842F1D61349}.Release|x86.Build.0 = Release|x86
		{EB6D68D5-4A6F-4B3E-A1C7-CA55D1A82DA1}.Debug|x86.ActiveCfg = Debug|x86
		{EB6D68D5-4A6F-4B3E-A1C7-CA55D1A82DA1}.Release|x86.ActiveCfg = Release|x86
		{8D836588-D8A5-47DD-A423-2B9548E52FAD}.Debug|x86.ActiveCfg = Debug|x86
		{8D836588-D8A5-47DD-A423-2B9548E52FAD}.Debug|x86.Build.0 = Debug|x86
		{8D836588-D8A5-47DD-A423-2B9548E52FAD}.Release|x86.ActiveCfg = Debug|x86
		{8D836588-D8A5-47DD-A423-2B9548E52FAD}.Release|x86.Build.0 = Debug|x86
		{B8D03329-16A3-4DE6-B0AD-8B902A813360}.Debug|x86.ActiveCfg = Debug|x86
		{B8D03329-16A3-4DE6-B0AD-8B902A813360}.Debug|x86.Build.0 = Debug|x86
		{B8D03329-16A3-4DE6-B0AD-8B902A813360}.Release|x86.ActiveCfg = Release|x86
		{B8D03329-16A3-4DE6-B0AD-8B902A813360}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
